.YaWvi5O92Eq {
  border-width: 2px;
}
img,
.ngU3g0Oc4q,
.gvZaXhUwf,
.znLgiY4oNG2,
.NtXo6xda iframe,
.TvPVpX iframe,
.grvLJJ1t3,
.zxbTrOqNcFn,
.L7KMVMJJy,
.mPI3gOrm6fV {
  border-radius: 2rem !important;
}
.znLgiY4oNG2 {
  overflow: hidden;
}
body {
  background-color: #f3f9fa;
}
body {
  font-family: Golos Text;
}
.nRqCfwjljH {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.nRqCfwjljH > .TNcsHHtry {
  font-size: 6.25rem;
}
.paS1Ad {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.paS1Ad > .TNcsHHtry {
  font-size: 5rem;
}
.YghiN9NWyT {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.YghiN9NWyT > .TNcsHHtry {
  font-size: 1.5rem;
}
.mg78Vkr {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.mg78Vkr > .TNcsHHtry {
  font-size: 3.125rem;
}
.wF3aylBau {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.wF3aylBau > .TNcsHHtry {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .nRqCfwjljH {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .nRqCfwjljH {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .paS1Ad {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .YghiN9NWyT {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .mg78Vkr {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .wF3aylBau {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .nRqCfwjljH {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .paS1Ad {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .YghiN9NWyT {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .mg78Vkr {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .wF3aylBau {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.YaWvi5O92Eq {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .YaWvi5O92Eq {
    padding: 0.75rem 1.5rem;
  }
}
.MUj1pvP {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.X7aX0X7l {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.y05gMe {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.itKN6K8Wd {
  background-color: #16697a !important;
}
.WEU2gu8xM10 {
  background-color: #20ac6b !important;
}
.WKqxgHbh {
  background-color: #0aa3c2 !important;
}
.qItKKtKz {
  background-color: #cc9900 !important;
}
.a32yOAXgj1 {
  background-color: #ae1e2c !important;
}
.YfGc4zmQcz,
.YfGc4zmQcz:active {
  background-color: #16697a !important;
  border-color: #16697a !important;
  color: #ffffff !important;
  box-shadow: none;
}
.YfGc4zmQcz:hover,
.YfGc4zmQcz:focus,
.YfGc4zmQcz.l1JOrN,
.YfGc4zmQcz.vIcdJkqZ {
  color: inherit;
  background-color: #1e8ea5 !important;
  border-color: #1e8ea5 !important;
  box-shadow: none;
}
.YfGc4zmQcz.uFPPbo,
.YfGc4zmQcz:disabled {
  color: #ffffff !important;
  background-color: #1e8ea5 !important;
  border-color: #1e8ea5 !important;
}
.lF9DDj0PQF,
.lF9DDj0PQF:active {
  background-color: #f3ab54 !important;
  border-color: #f3ab54 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.lF9DDj0PQF:hover,
.lF9DDj0PQF:focus,
.lF9DDj0PQF.l1JOrN,
.lF9DDj0PQF.vIcdJkqZ {
  color: inherit;
  background-color: #f6c284 !important;
  border-color: #f6c284 !important;
  box-shadow: none;
}
.lF9DDj0PQF.uFPPbo,
.lF9DDj0PQF:disabled {
  color: #ffffff !important;
  background-color: #f6c284 !important;
  border-color: #f6c284 !important;
}
.RNjkfD,
.RNjkfD:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.RNjkfD:hover,
.RNjkfD:focus,
.RNjkfD.l1JOrN,
.RNjkfD.vIcdJkqZ {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.RNjkfD.uFPPbo,
.RNjkfD:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.Rj1y4PevJrG,
.Rj1y4PevJrG:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Rj1y4PevJrG:hover,
.Rj1y4PevJrG:focus,
.Rj1y4PevJrG.l1JOrN,
.Rj1y4PevJrG.vIcdJkqZ {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.Rj1y4PevJrG.uFPPbo,
.Rj1y4PevJrG:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.dxSgZ4YvIM,
.dxSgZ4YvIM:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.dxSgZ4YvIM:hover,
.dxSgZ4YvIM:focus,
.dxSgZ4YvIM.l1JOrN,
.dxSgZ4YvIM.vIcdJkqZ {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.dxSgZ4YvIM.uFPPbo,
.dxSgZ4YvIM:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.ADAWGSu,
.ADAWGSu:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ADAWGSu:hover,
.ADAWGSu:focus,
.ADAWGSu.l1JOrN,
.ADAWGSu.vIcdJkqZ {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.ADAWGSu.uFPPbo,
.ADAWGSu:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.QIzYnc,
.QIzYnc:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.QIzYnc:hover,
.QIzYnc:focus,
.QIzYnc.l1JOrN,
.QIzYnc.vIcdJkqZ {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.QIzYnc.uFPPbo,
.QIzYnc:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.oKeJKnnHmH,
.oKeJKnnHmH:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.oKeJKnnHmH:hover,
.oKeJKnnHmH:focus,
.oKeJKnnHmH.l1JOrN,
.oKeJKnnHmH.vIcdJkqZ {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.oKeJKnnHmH.uFPPbo,
.oKeJKnnHmH:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.lOgTgrQx3x,
.lOgTgrQx3x:active {
  background-color: transparent !important;
  border-color: #16697a;
  color: #16697a;
}
.lOgTgrQx3x:hover,
.lOgTgrQx3x:focus,
.lOgTgrQx3x.l1JOrN,
.lOgTgrQx3x.vIcdJkqZ {
  color: #092a31 !important;
  background-color: transparent !important;
  border-color: #092a31 !important;
  box-shadow: none !important;
}
.lOgTgrQx3x.uFPPbo,
.lOgTgrQx3x:disabled {
  color: #ffffff !important;
  background-color: #16697a !important;
  border-color: #16697a !important;
}
.f6v6cg,
.f6v6cg:active {
  background-color: transparent !important;
  border-color: #f3ab54;
  color: #f3ab54;
}
.f6v6cg:hover,
.f6v6cg:focus,
.f6v6cg.l1JOrN,
.f6v6cg.vIcdJkqZ {
  color: #e18210 !important;
  background-color: transparent !important;
  border-color: #e18210 !important;
  box-shadow: none !important;
}
.f6v6cg.uFPPbo,
.f6v6cg:disabled {
  color: #ffffff !important;
  background-color: #f3ab54 !important;
  border-color: #f3ab54 !important;
}
.ngdeI45,
.ngdeI45:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.ngdeI45:hover,
.ngdeI45:focus,
.ngdeI45.l1JOrN,
.ngdeI45.vIcdJkqZ {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.ngdeI45.uFPPbo,
.ngdeI45:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.nImlE8Z7u9k,
.nImlE8Z7u9k:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.nImlE8Z7u9k:hover,
.nImlE8Z7u9k:focus,
.nImlE8Z7u9k.l1JOrN,
.nImlE8Z7u9k.vIcdJkqZ {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.nImlE8Z7u9k.uFPPbo,
.nImlE8Z7u9k:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.TuB75ZJlU0,
.TuB75ZJlU0:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.TuB75ZJlU0:hover,
.TuB75ZJlU0:focus,
.TuB75ZJlU0.l1JOrN,
.TuB75ZJlU0.vIcdJkqZ {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.TuB75ZJlU0.uFPPbo,
.TuB75ZJlU0:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.wGQwueLkfQ,
.wGQwueLkfQ:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.wGQwueLkfQ:hover,
.wGQwueLkfQ:focus,
.wGQwueLkfQ.l1JOrN,
.wGQwueLkfQ.vIcdJkqZ {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.wGQwueLkfQ.uFPPbo,
.wGQwueLkfQ:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.jwimQaNro6K,
.jwimQaNro6K:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.jwimQaNro6K:hover,
.jwimQaNro6K:focus,
.jwimQaNro6K.l1JOrN,
.jwimQaNro6K.vIcdJkqZ {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.jwimQaNro6K.uFPPbo,
.jwimQaNro6K:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.MN1iWzyuyoV,
.MN1iWzyuyoV:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.MN1iWzyuyoV:hover,
.MN1iWzyuyoV:focus,
.MN1iWzyuyoV.l1JOrN,
.MN1iWzyuyoV.vIcdJkqZ {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.MN1iWzyuyoV.uFPPbo,
.MN1iWzyuyoV:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.nLDzoDMB {
  color: #16697a !important;
}
.NvfRkyjvf {
  color: #f3ab54 !important;
}
.kAHhjW3lK6p {
  color: #20ac6b !important;
}
.EQWyZbPu9m {
  color: #0aa3c2 !important;
}
.jGfjBjWH6 {
  color: #cc9900 !important;
}
.GdGXg1cM {
  color: #ae1e2c !important;
}
.th9y7GfA {
  color: #fafafa !important;
}
.hVf7KDkbCe {
  color: #232323 !important;
}
a.nLDzoDMB:hover,
a.nLDzoDMB:focus,
a.nLDzoDMB.vIcdJkqZ {
  color: #061f24 !important;
}
a.NvfRkyjvf:hover,
a.NvfRkyjvf:focus,
a.NvfRkyjvf.vIcdJkqZ {
  color: #d27a0f !important;
}
a.kAHhjW3lK6p:hover,
a.kAHhjW3lK6p:focus,
a.kAHhjW3lK6p.vIcdJkqZ {
  color: #105636 !important;
}
a.EQWyZbPu9m:hover,
a.EQWyZbPu9m:focus,
a.EQWyZbPu9m.vIcdJkqZ {
  color: #055161 !important;
}
a.jGfjBjWH6:hover,
a.jGfjBjWH6:focus,
a.jGfjBjWH6.vIcdJkqZ {
  color: #664d00 !important;
}
a.GdGXg1cM:hover,
a.GdGXg1cM:focus,
a.GdGXg1cM.vIcdJkqZ {
  color: #570f16 !important;
}
a.th9y7GfA:hover,
a.th9y7GfA:focus,
a.th9y7GfA.vIcdJkqZ {
  color: #c7c7c7 !important;
}
a.hVf7KDkbCe:hover,
a.hVf7KDkbCe:focus,
a.hVf7KDkbCe.vIcdJkqZ {
  color: #000000 !important;
}
a:is(#rbvP7fQF, #rFt1dehyY9U, #KGBhErs4lR, #ymLU0vwb, #fwSEKijsd, #VDwkOtlD, #h6oBJJ, #z1qUHMZkc, #bi609jkocBM, #egKNYI, #B0htjrbZ, #KxIrIsNHry, #cGmg0q0s, #sODpLP7, #mrvGg9, #nLDzoDMB, #NvfRkyjvf, #kAHhjW3lK6p, #EQWyZbPu9m, #jGfjBjWH6, #GdGXg1cM, #SraBpMdrPT, #aOdF87f4aQh, #th9y7GfA, #HRC9ibII, #Ct2RWpT, #wg6gysDP, #dalgF0I4K, #CTjbWMM3bY, #jORbgXFwRq, #eHionXLmC, #n4NBAG21U, #ha9huyera, #KIg6q3aaABy, #SQdDlf, #zoh2IrefB, #d2QcQP, #TlgZnytAteJ, #FM2TExvayb, #V1PG7W, #txCFpUfiDcx, #pfkBhSIP7oz, #AKSBbBfsW, #YKzKSXkT3s3, #hVf7KDkbCe):not(.QVUGayCUD3):not(.hLzb8d):not([role]):not(.nkTjQKE) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#rbvP7fQF, #rFt1dehyY9U, #KGBhErs4lR, #ymLU0vwb, #fwSEKijsd, #VDwkOtlD, #h6oBJJ, #z1qUHMZkc, #bi609jkocBM, #egKNYI, #B0htjrbZ, #KxIrIsNHry, #cGmg0q0s, #sODpLP7, #mrvGg9, #nLDzoDMB, #NvfRkyjvf, #kAHhjW3lK6p, #EQWyZbPu9m, #jGfjBjWH6, #GdGXg1cM, #SraBpMdrPT, #aOdF87f4aQh, #th9y7GfA, #HRC9ibII, #Ct2RWpT, #wg6gysDP, #dalgF0I4K, #CTjbWMM3bY, #jORbgXFwRq, #eHionXLmC, #n4NBAG21U, #ha9huyera, #KIg6q3aaABy, #SQdDlf, #zoh2IrefB, #d2QcQP, #TlgZnytAteJ, #FM2TExvayb, #V1PG7W, #txCFpUfiDcx, #pfkBhSIP7oz, #AKSBbBfsW, #YKzKSXkT3s3, #hVf7KDkbCe):not(.QVUGayCUD3):not(.hLzb8d):not([role]):not(.nkTjQKE):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nD4P9x .QVUGayCUD3.vIcdJkqZ {
  color: #16697a;
}
.nD4P9x .QVUGayCUD3:not(.vIcdJkqZ) {
  color: #232323;
}
.jLgskiO {
  background-color: #70c770;
}
.Enzw4cg {
  background-color: #0aa3c2;
}
.UpRA1J {
  background-color: #cc9900;
}
.Pa3hAE1T {
  background-color: #ae1e2c;
}
.TjHwoCF .YaWvi5O92Eq:not(.BERUDNCM4W) {
  border-radius: 100px;
}
.J7qvUu3FLjC li a {
  border-radius: 100px !important;
}
.J7qvUu3FLjC li.vIcdJkqZ .YaWvi5O92Eq {
  background-color: #16697a;
  border-color: #16697a;
  color: #ffffff;
}
.J7qvUu3FLjC li.vIcdJkqZ .YaWvi5O92Eq:focus {
  box-shadow: none;
}
.nD4P9x .QVUGayCUD3 {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #16697a;
}
.c0jsNMVlm.itKN6K8Wd .Albv6Ja,
.c0jsNMVlm.itKN6K8Wd .jeMCF2Aoi {
  color: #35bedb;
}
.c0jsNMVlm.WEU2gu8xM10 .Albv6Ja,
.c0jsNMVlm.WEU2gu8xM10 .jeMCF2Aoi {
  color: #68e3aa;
}
.c0jsNMVlm.WKqxgHbh .Albv6Ja,
.c0jsNMVlm.WKqxgHbh .jeMCF2Aoi {
  color: #55dbf6;
}
.c0jsNMVlm.qItKKtKz .Albv6Ja,
.c0jsNMVlm.qItKKtKz .jeMCF2Aoi {
  color: #ffe599;
}
.c0jsNMVlm.a32yOAXgj1 .Albv6Ja,
.c0jsNMVlm.a32yOAXgj1 .jeMCF2Aoi {
  color: #e56773;
}
/* Scroll to top button*/
.TWaoSln2BO {
  display: none;
}
.JnUoiD2YlL4 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.JnUoiD2YlL4 > .TNcsHHtry {
  font-size: 1.75rem;
}
.JnUoiD2YlL4:hover,
.JnUoiD2YlL4:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #16697a !important;
}
.JnUoiD2YlL4:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.JnUoiD2YlL4:-webkit-input-placeholder > .TNcsHHtry {
  font-size: 1.75rem;
}
blockquote {
  border-color: #16697a;
}
/* Forms */
.AyKV5wn .xWlDvu3pgJF .YaWvi5O92Eq {
  border-radius: 100px !important;
}
.AyKV5wn .xWlDvu3pgJF .YaWvi5O92Eq:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.AyKV5wn .xWlDvu3pgJF button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.AyKV5wn .xWlDvu3pgJF button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.F6Db7to li:hover,
.F6Db7to li.QFwUTJG {
  background-color: #16697a;
  color: #ffffff;
}
.gdVCOI6iej {
  transition: 0.25s ease;
}
.gdVCOI6iej:hover {
  border-color: #16697a;
}
.F6Db7to .aLLaSnCL1Z,
.gdVCOI6iej.uarqNLFc:after,
.gdVCOI6iej.oMErWt:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.F6Db7to:hover .aLLaSnCL1Z,
.gdVCOI6iej.uarqNLFc:hover:after,
.gdVCOI6iej.oMErWt:hover:after {
  border-top-color: #16697a;
  border-bottom-color: #16697a;
}
.rEBQISywWx .hN9KqOiuGq td.mim1au,
.rEBQISywWx .hN9KqOiuGq td.Lw72BN6u6,
.rEBQISywWx .IPYJ3rap .KHqKB7 > div > div.Lw72BN6u6 {
  color: #ffffff !important;
  background-color: #16697a !important;
  box-shadow: none !important;
}
.rEBQISywWx .hN9KqOiuGq td:hover,
.rEBQISywWx .IPYJ3rap .KHqKB7 > div > div:hover {
  color: #000000 !important;
  background: #f3ab54 !important;
  box-shadow: none !important;
}
.Jv7GTsI7sg {
  background-image: none !important;
}
.JSpyzO3:not(section),
.ShZ6IAxMsdg {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.JSpyzO3,
.JSpyzO3:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%2316697a' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.JSpyzO3:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .Tzc3tGz {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .Tzc3tGz {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .j8LfhBqaq {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .j8LfhBqaq {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.vWBylkMaSt {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.vWBylkMaSt .hLzb8d:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .vWBylkMaSt .vzeswJUW {
    transform: scale(0.8);
  }
}
.vWBylkMaSt .B6NclghYnl {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.vWBylkMaSt .B6NclghYnl img {
  max-width: 100%;
  max-height: 100%;
}
.vWBylkMaSt .B6NclghYnl .nkTjQKE {
  line-height: inherit !important;
}
.vWBylkMaSt .B6NclghYnl .dNqZR6 a {
  outline: none;
}
.vWBylkMaSt .ghF3VbnP0 {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.vWBylkMaSt .ghF3VbnP0 .v18eVf9KUC6 {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.vWBylkMaSt .ghF3VbnP0 .v18eVf9KUC6 .QVUGayCUD3 {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.vWBylkMaSt .ghF3VbnP0 .v18eVf9KUC6 .QVUGayCUD3:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.vWBylkMaSt .ghF3VbnP0 .w9BBSW .QVUGayCUD3::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .vWBylkMaSt .ghF3VbnP0 .w9BBSW .QVUGayCUD3::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.vWBylkMaSt .ghF3VbnP0 .hLzb8d {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.vWBylkMaSt .ghF3VbnP0 .hLzb8d:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .vWBylkMaSt .ghF3VbnP0 {
    padding-left: 1.5rem;
  }
}
.vWBylkMaSt .QVUGayCUD3 {
  width: fit-content;
  position: relative;
}
.vWBylkMaSt .dNqZR6 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .vWBylkMaSt .dNqZR6 {
    padding-left: 0;
  }
}
.vWBylkMaSt .nkTjQKE {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .vWBylkMaSt .arAv1da {
    padding-bottom: 0.5rem;
  }
}
.vWBylkMaSt .arAv1da .Lan6TtIP.GIYDQkq::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.vWBylkMaSt .Tzc3tGz {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .vWBylkMaSt .Tzc3tGz {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .vWBylkMaSt .Tzc3tGz {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.vWBylkMaSt .XePwXB {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.vWBylkMaSt .DOb1KazZOU {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.vWBylkMaSt .v18eVf9KUC6:focus,
.vWBylkMaSt .QVUGayCUD3:focus {
  outline: none;
}
.vWBylkMaSt .h6UwLPU6mJi .DOb1KazZOU .hLzb8d {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.vWBylkMaSt .h6UwLPU6mJi .DOb1KazZOU .hLzb8d::after {
  right: 0.5rem;
}
.vWBylkMaSt .h6UwLPU6mJi .DOb1KazZOU .hLzb8d .TNcsHHtry {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.vWBylkMaSt .h6UwLPU6mJi .DOb1KazZOU .hLzb8d .TNcsHHtry:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.vWBylkMaSt .X22gFe .DOb1KazZOU .hLzb8d:before {
  display: none;
}
.vWBylkMaSt .X22gFe .h6UwLPU6mJi .DOb1KazZOU .hLzb8d {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.vWBylkMaSt .G3ubB2BI {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.vWBylkMaSt .G3ubB2BI.rSFRfQKGhX {
  transition: all 0.3s;
}
.vWBylkMaSt .G3ubB2BI .hLzb8d {
  padding: 0.5rem 1.8rem;
}
.vWBylkMaSt .G3ubB2BI .dNqZR6 img {
  min-width: 6rem;
  object-fit: cover;
}
.vWBylkMaSt .G3ubB2BI .RiXQgT {
  z-index: 1;
  justify-content: flex-end;
}
.vWBylkMaSt .G3ubB2BI.X22gFe {
  justify-content: center;
}
.vWBylkMaSt .G3ubB2BI.X22gFe .v18eVf9KUC6 .QVUGayCUD3::before {
  display: none;
}
.vWBylkMaSt .G3ubB2BI.X22gFe.rSFRfQKGhX .DOb1KazZOU {
  top: 0;
}
@media (min-width: 992px) {
  .vWBylkMaSt .G3ubB2BI.X22gFe.rSFRfQKGhX:not(.b6TrBR8Ts) .RiXQgT {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.vWBylkMaSt .G3ubB2BI.X22gFe .DOb1KazZOU .kjGDFoZpb {
  left: 0 !important;
}
.vWBylkMaSt .G3ubB2BI.X22gFe .DOb1KazZOU .hLzb8d:after {
  right: auto;
}
.vWBylkMaSt .G3ubB2BI.X22gFe .DOb1KazZOU .GIYDQkq[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.vWBylkMaSt .G3ubB2BI.X22gFe ul.ghF3VbnP0 li {
  margin: auto;
}
.vWBylkMaSt .G3ubB2BI.X22gFe .DOb1KazZOU .hLzb8d {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.vWBylkMaSt .G3ubB2BI.X22gFe .i6HK2X {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .vWBylkMaSt .G3ubB2BI {
    min-height: 72px;
  }
  .vWBylkMaSt .G3ubB2BI .dNqZR6 img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .vWBylkMaSt .G3ubB2BI .v18eVf9KUC6 .QVUGayCUD3::before {
    display: none;
  }
  .vWBylkMaSt .G3ubB2BI.rSFRfQKGhX .DOb1KazZOU {
    top: 0;
  }
  .vWBylkMaSt .G3ubB2BI .DOb1KazZOU .kjGDFoZpb {
    left: 0 !important;
  }
  .vWBylkMaSt .G3ubB2BI .DOb1KazZOU .hLzb8d:after {
    right: auto;
  }
  .vWBylkMaSt .G3ubB2BI .DOb1KazZOU .GIYDQkq[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .vWBylkMaSt .G3ubB2BI .DOb1KazZOU .hLzb8d {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .vWBylkMaSt .G3ubB2BI .B6NclghYnl {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .vWBylkMaSt .G3ubB2BI .vzeswJUW {
    flex-basis: auto;
  }
  .vWBylkMaSt .G3ubB2BI .i6HK2X {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.vWBylkMaSt .G3ubB2BI.b6TrBR8Ts .dNqZR6 img {
  height: 2rem;
}
.vWBylkMaSt .hLzb8d.vIcdJkqZ,
.vWBylkMaSt .hLzb8d:active {
  background-color: transparent;
}
.vWBylkMaSt .TtZkbLz .ghF3VbnP0 .QVUGayCUD3 {
  padding: 0;
}
.vWBylkMaSt .arAv1da .Lan6TtIP.GIYDQkq {
  margin-right: 1.667em;
}
.vWBylkMaSt .arAv1da .Lan6TtIP.GIYDQkq[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.vWBylkMaSt .G3ubB2BI.TtZkbLz .h6UwLPU6mJi .DOb1KazZOU {
  background: #ffffff;
}
.vWBylkMaSt .G3ubB2BI.TtZkbLz .h6UwLPU6mJi .DOb1KazZOU .kjGDFoZpb {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi.w9BBSW > .DOb1KazZOU {
  display: flex;
}
.vWBylkMaSt ul.ghF3VbnP0 {
  flex-wrap: wrap;
}
.vWBylkMaSt .O9uDjeO {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .vWBylkMaSt .O9uDjeO {
    text-align: left;
  }
}
.vWBylkMaSt button.vzeswJUW {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.vWBylkMaSt button.vzeswJUW .LfKxU3 span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.vWBylkMaSt button.vzeswJUW .LfKxU3 span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.vWBylkMaSt button.vzeswJUW .LfKxU3 span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.vWBylkMaSt button.vzeswJUW .LfKxU3 span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.vWBylkMaSt button.vzeswJUW .LfKxU3 span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.vWBylkMaSt nav.rSFRfQKGhX .LfKxU3 span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.vWBylkMaSt nav.rSFRfQKGhX .LfKxU3 span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.vWBylkMaSt nav.rSFRfQKGhX .LfKxU3 span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.vWBylkMaSt nav.rSFRfQKGhX .LfKxU3 span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.vWBylkMaSt .ygXjZxFbkq {
  padding: 0 1rem;
}
.vWBylkMaSt a.QVUGayCUD3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.vWBylkMaSt .i6HK2X {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .vWBylkMaSt .i6HK2X {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .vWBylkMaSt .G3ubB2BI {
    height: 70px;
  }
  .vWBylkMaSt .G3ubB2BI.rSFRfQKGhX {
    height: auto;
  }
  .vWBylkMaSt .v18eVf9KUC6 .QVUGayCUD3:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .hLzb8d {
  line-height: 1 !important;
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi .hLzb8d {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi .hLzb8d::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi.w9BBSW .hLzb8d::after {
  transform: rotate(0deg);
}
.vWBylkMaSt .TjHwoCF {
  margin: -0.6rem -0.6rem;
}
.vWBylkMaSt .vzeswJUW {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .vWBylkMaSt .B6NclghYnl {
    margin-right: auto;
  }
  .vWBylkMaSt .RiXQgT {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .vWBylkMaSt .ghF3VbnP0 .v18eVf9KUC6 .QVUGayCUD3::after {
    margin-left: 10px;
  }
  .vWBylkMaSt .ghF3VbnP0 .hLzb8d:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .hLzb8d {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi .hLzb8d {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi .hLzb8d::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .h6UwLPU6mJi.w9BBSW .hLzb8d::after {
    transform: rotate(180deg);
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi > .DOb1KazZOU .kjGDFoZpb {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .vWBylkMaSt .G3ubB2BI .h6UwLPU6mJi.w9BBSW > .DOb1KazZOU {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .vWBylkMaSt .RiXQgT {
    padding: 1rem;
  }
}
.TfaMbBSdVY {
  display: flex;
}
@media (min-width: 768px) {
  .TfaMbBSdVY {
    align-items: flex-end;
  }
  .TfaMbBSdVY .ZATGRCiYy5m {
    justify-content: flex-start;
  }
  .TfaMbBSdVY .V6Al6m {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .TfaMbBSdVY .V6Al6m {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .TfaMbBSdVY {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .TfaMbBSdVY .f8uf8mp7D {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .TfaMbBSdVY .V6Al6m {
    width: 100%;
  }
}
.TfaMbBSdVY .T5DXrNKqOj.uFPPbo {
  display: none;
}
.TfaMbBSdVY .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ljzaiGde.jpg");
}
.TfaMbBSdVY .CBBGk2I4El,
.TfaMbBSdVY .AdLSvhYle {
  text-align: left;
  color: #ffc091;
}
.TfaMbBSdVY .wwhbgn6,
.TfaMbBSdVY .TjHwoCF {
  text-align: left;
}
.kGB4ILn {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.kGB4ILn .GrvUfA9ua8 {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.kGB4ILn img,
.kGB4ILn .Q9QY4iWaAY {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.kGB4ILn .w9pJS0EuG6:focus,
.kGB4ILn span:focus {
  outline: none;
}
.kGB4ILn .w9pJS0EuG6 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .kGB4ILn .w9pJS0EuG6 {
    margin-bottom: 1rem;
  }
}
.kGB4ILn .mPI3gOrm6fV {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.kGB4ILn .TjHwoCF {
  margin-top: auto !important;
}
.kGB4ILn .CBBGk2I4El {
  color: #000000;
}
.kGB4ILn .wwhbgn6,
.kGB4ILn .TjHwoCF {
  color: #000000;
  text-align: center;
}
.kGB4ILn .G9mxNYEE17 {
  color: #000000;
  text-align: center;
}
.kGB4ILn .ang05x46nl {
  max-width: 800px;
}
.VL1e2zwGg0 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.VL1e2zwGg0 .GrvUfA9ua8 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.VL1e2zwGg0 img,
.VL1e2zwGg0 .Q9QY4iWaAY {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.VL1e2zwGg0 .w9pJS0EuG6:focus,
.VL1e2zwGg0 span:focus {
  outline: none;
}
.VL1e2zwGg0 .w9pJS0EuG6 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .VL1e2zwGg0 .w9pJS0EuG6 {
    margin-bottom: 1rem;
  }
}
.VL1e2zwGg0 .mPI3gOrm6fV {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.VL1e2zwGg0 .CBBGk2I4El {
  color: #232323;
}
.VL1e2zwGg0 .wwhbgn6,
.VL1e2zwGg0 .TjHwoCF {
  color: #232323;
}
.VL1e2zwGg0 .G9mxNYEE17 {
  color: #232323;
}
.VL1e2zwGg0 .ang05x46nl {
  max-width: 800px;
}
.sMKPYAVzY {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.sMKPYAVzY .mPI3gOrm6fV img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.sMKPYAVzY .mPI3gOrm6fV {
  margin-bottom: 2rem;
}
.sMKPYAVzY .LUYbh4jZfhZ,
.sMKPYAVzY .XePwXB {
  color: #000000;
}
.sMKPYAVzY .j36bzfik {
  color: #000000;
  text-align: center;
}
.sMKPYAVzY .ang05x46nl {
  max-width: 800px;
}
.sMKPYAVzY .CBBGk2I4El {
  color: #000000;
}
.sMKPYAVzY .LUYbh4jZfhZ,
.sMKPYAVzY .Rz4yVQ {
  text-align: center;
}
.sMKPYAVzY .Rz4yVQ {
  display: flex;
  justify-content: center;
}
.GCmHfijcV9Q {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.GCmHfijcV9Q .T5DXrNKqOj.uFPPbo {
  display: none;
}
.GCmHfijcV9Q .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.GCmHfijcV9Q .gvZaXhUwf {
  background: #82c0cc;
}
@media (max-width: 767px) {
  .GCmHfijcV9Q .gvZaXhUwf {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .GCmHfijcV9Q .gvZaXhUwf {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .GCmHfijcV9Q .gvZaXhUwf {
    padding: 4rem;
  }
}
.GCmHfijcV9Q .wwhbgn6,
.GCmHfijcV9Q .TjHwoCF {
  color: #ffd7ef;
}
.GCmHfijcV9Q .LUYbh4jZfhZ,
.GCmHfijcV9Q .oGYyAmm8 {
  text-align: center;
  color: #000000;
}
.pzb7OYO23n {
  background-image: url("IhDb15usHL.jpeg");
  overflow: hidden;
}
.crtCP7bTa {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.crtCP7bTa .TNcsHHtry {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.crtCP7bTa .tUsXHayf {
  border: none;
}
.crtCP7bTa .RCPFu2 {
  padding: 0rem;
}
@media (max-width: 767px) {
  .crtCP7bTa .RCPFu2 {
    padding: 0rem;
  }
}
.crtCP7bTa .cXcarn814p {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.crtCP7bTa .qrKIvyy {
  padding: 0;
}
.crtCP7bTa .kdYYU50Ji {
  height: 100%;
}
.crtCP7bTa img {
  height: 100%;
  object-fit: cover;
}
.crtCP7bTa .X22gFe span {
  transform: rotate(0deg);
}
.crtCP7bTa .OFJ6bHF {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.crtCP7bTa p {
  margin-bottom: 0.3rem;
}
.crtCP7bTa .veYkty1xp {
  color: #000000;
}
.crtCP7bTa .L7KMVMJJy .RCPFu2 {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.crtCP7bTa .L7KMVMJJy {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .crtCP7bTa .L7KMVMJJy {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .crtCP7bTa .L7KMVMJJy {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.crtCP7bTa .cPzy0O4vz {
  color: #000000;
}
.crtCP7bTa .CBBGk2I4El {
  text-align: center;
  color: #000000;
}
.crtCP7bTa .AdLSvhYle {
  color: #000000;
  text-align: center;
}
.crtCP7bTa .veYkty1xp,
.crtCP7bTa .TNcsHHtry {
  color: #000000;
}
.t0V4agO {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.t0V4agO .T5DXrNKqOj.uFPPbo {
  display: none;
}
.t0V4agO .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.t0V4agO .rBEcHz5RY0y .JzYfLp2tN {
  width: 100%;
  display: block;
}
.t0V4agO .rBEcHz5RY0y .LUYbh4jZfhZ {
  z-index: 1;
}
.t0V4agO .JzYfLp2tN {
  color: #16697A;
  text-align: center;
}
.t0V4agO .VwRIPHLGL03 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .t0V4agO * {
    text-align: center !important;
  }
  .t0V4agO .xzLspM {
    margin-bottom: 2rem;
  }
}
.t0V4agO .ang05x46nl {
  max-width: 800px;
}
.t0V4agO .j36bzfik {
  text-align: center;
}
.t0V4agO .LUYbh4jZfhZ,
.t0V4agO .pobw4cemx {
  text-align: center;
}
.ceKu2l2CLNE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ceKu2l2CLNE .w9pJS0EuG6:focus,
.ceKu2l2CLNE span:focus {
  outline: none;
}
.ceKu2l2CLNE .j8LfhBqaq {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.ceKu2l2CLNE .ang05x46nl {
  max-width: 800px;
}
.ceKu2l2CLNE .w9pJS0EuG6 {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .ceKu2l2CLNE .w9pJS0EuG6 {
    min-height: 45px;
  }
}
.oF9nogh0D {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.oF9nogh0D .w9pJS0EuG6:focus,
.oF9nogh0D span:focus {
  outline: none;
}
.oF9nogh0D .w9pJS0EuG6 {
  cursor: pointer;
}
.oF9nogh0D .nD1x2l3 {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .oF9nogh0D .nD1x2l3 {
    grid-row-gap: 1rem;
  }
}
.oF9nogh0D .XLyLSqD,
.oF9nogh0D .JNrmQb,
.oF9nogh0D .nE3RCG3iKv0 {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .oF9nogh0D .XLyLSqD,
  .oF9nogh0D .JNrmQb,
  .oF9nogh0D .nE3RCG3iKv0 {
    gap: 0 1rem;
  }
}
.oF9nogh0D .CBBGk2I4El {
  color: #000000;
}
.oF9nogh0D .wwhbgn6,
.oF9nogh0D .TjHwoCF {
  color: #000000;
}
.oF9nogh0D .ang05x46nl {
  max-width: 800px;
}
.oF9nogh0D .Tzc3tGz,
.oF9nogh0D .j8LfhBqaq {
  overflow: hidden;
}
.oF9nogh0D .nD1x2l3 {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.oF9nogh0D .leTuf6IK {
  display: flex;
  justify-content: center;
  align-items: center;
}
.oF9nogh0D .leTuf6IK img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .oF9nogh0D .leTuf6IK img {
    min-width: 35vw;
  }
}
.oF9nogh0D .XLyLSqD,
.oF9nogh0D .JNrmQb,
.oF9nogh0D .nE3RCG3iKv0 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.oF9nogh0D .XLyLSqD {
  align-items: flex-end;
}
.oF9nogh0D .JNrmQb {
  align-items: flex-start;
}
.nTtt1K .T5DXrNKqOj.uFPPbo {
  display: none;
}
.nTtt1K .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ljzaiGde.jpg");
}
.BTr0VtWN {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.BTr0VtWN .T5DXrNKqOj.uFPPbo {
  display: none;
}
.BTr0VtWN .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.BTr0VtWN .U3RBdlgV {
  background: #1778f2;
  color: #ffffff;
}
.BTr0VtWN .U3RBdlgV:hover {
  background: #0b60cb;
}
.BTr0VtWN .ccJImN {
  background: #1da1f2;
  color: #ffffff;
}
.BTr0VtWN .ccJImN:hover {
  background: #0c85d0;
}
.BTr0VtWN .iriUxc {
  background: #f00075;
  color: #ffffff;
}
.BTr0VtWN .iriUxc:hover {
  background: #bd005c;
}
.BTr0VtWN .Tm3fMvZ {
  background: #000000;
  color: #ffffff;
}
.BTr0VtWN .Tm3fMvZ:hover {
  background: #000000;
}
.BTr0VtWN .XePwXB {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.BTr0VtWN [class^="socicon-"]:before,
.BTr0VtWN [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.RS0PM4Fi2u {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.RS0PM4Fi2u .EAowY1YJXP {
  background-color: #ffffff;
  opacity: 0.4;
}
.RS0PM4Fi2u form .TjHwoCF {
  text-align: center;
  width: 100%;
}
.RS0PM4Fi2u form .TjHwoCF .YaWvi5O92Eq {
  display: inline-flex;
}
@media (max-width: 991px) {
  .RS0PM4Fi2u form .TjHwoCF .YaWvi5O92Eq {
    width: 100%;
  }
}
.RS0PM4Fi2u .ang05x46nl {
  max-width: 800px;
}
.erPjiWYc .z2XzPy {
  position: relative;
  height: 800px;
  width: 100%;
}
.erPjiWYc .PZJ9bw {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .erPjiWYc .PZJ9bw {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.erPjiWYc .ZATGRCiYy5m {
  margin: 0;
}
@media (max-width: 991px) {
  .erPjiWYc .j8LfhBqaq {
    padding: 0;
  }
}
.erPjiWYc ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.erPjiWYc .mPI3gOrm6fV {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .erPjiWYc .mPI3gOrm6fV {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .erPjiWYc .mPI3gOrm6fV {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .erPjiWYc .mPI3gOrm6fV {
    padding: 2rem 1rem;
  }
}
.erPjiWYc .TvPVpX {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.erPjiWYc .TvPVpX iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.erPjiWYc .TvPVpX [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.erPjiWYc .TvPVpX[data-state] {
  background: #edefeb;
}
.erPjiWYc .TvPVpX[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .erPjiWYc .TvPVpX {
    position: static;
  }
}
.eAyg2j {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.eAyg2j .T5DXrNKqOj.uFPPbo {
  display: none;
}
.eAyg2j .T5DXrNKqOj {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.eAyg2j .PNTdlXzy0DF {
  color: #ffffff;
  text-align: left;
}
.eAyg2j .rL0vpP0f {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .eAyg2j .ZATGRCiYy5m {
    flex-direction: column-reverse !important;
  }
  .eAyg2j .ZATGRCiYy5m .PNTdlXzy0DF {
    margin: 1rem 0 0 0;
  }
}
.eAyg2j .zR0Cwo {
  width: 100%;
  justify-content: center;
}
.eAyg2j .zR0Cwo .QhWHlZ1R {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .eAyg2j .zR0Cwo .QhWHlZ1R {
    justify-content: center;
  }
}
.eAyg2j .zR0Cwo .QhWHlZ1R li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .eAyg2j .zR0Cwo .QhWHlZ1R li {
    padding: 0 1rem 1rem 1rem;
  }
}
.eAyg2j .zR0Cwo .QhWHlZ1R li p {
  margin: 0;
}
@media (max-width: 991px) {
  .eAyg2j .PNTdlXzy0DF {
    text-align: center;
  }
}
